Page MenuHomePhabricator

Copying and pasting doesn't work when syntax highlighting is enabled in 2010 WTE on Windows
Closed, InvalidPublic

Description

@Vchimpanzee says, "I still have a problem when I copy and paste text and delete it at the same time. The text doesn't get deleted, I get sent to the start of the edit window"

See en:WP:VPT#Problems with the edit window when there is WikiMarkup color-shading.

On Windows, in multiple browsers, using the 2010 WikiEditor

Event Timeline

Restricted Application added a project: Community-Tech. · View Herald TranscriptJul 16 2018, 7:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Pipetricker updated the task description. (Show Details)Jul 28 2018, 11:43 AM
TheDJ added a subscriber: TheDJ.Nov 13 2018, 1:17 PM

Very much suspect this is related to the Google Trans gadget. We have also seen reports of it having issues with the search box input.

TheDJ closed this task as Invalid.Mar 20 2019, 10:18 AM

let's close this, as we don't have enough info to be actionable and this has seen a lot of changes.

happy5214 moved this task from Backlog to Closed on the WikiEditor board.Aug 4 2019, 11:57 AM